body { 
  padding: 0px;
  margin: 0px;
  background-color: white;
  font-family: Vera,Verdana,Helvetica,sans-serif;
}

h1 { 
  font-size: 18px;
  font-weight: bold;
}

h2 { 
  font-size: 14px;
  font-weight: bold;
  margin-top: 18px;
  margin-bottom: 8px;
}

h3 { 
  font-size: 12px;
  font-weight: bold;
  margin-top: 15px;
  margin-bottom: 5px;
}

div.noscreen { 
  display: none;
}

div.content { 
  z-index: 600;
  position: absolute; top: 0; left: 0; width: 99%;
  padding: 0px;
  margin: 0px;
}

div.textfield {
  margin-left: 253px;
  /* width: 70%; */
  min-width: 350px;
  max-width: 1100px;
  background-color: #f2f2f2;
  padding: 15px;
  padding-top: 140px;
  padding-right: 25px;
  font-size: 11px;
  /* border-width: 1px; 
  border-color: black;
  border-style: solid; */
}

div.leftbar { 
  float: left;
  width: 230px;
  padding-top: 120px;
  padding-left: 20px;
  /* border-width: 1px; 
  border-color: black;
  border-style: solid; */
  /* background-image: url("bord-silver.png"); */
}

div.barupper { 
  z-index: 1000;
  background-image:url("http://images.mattiasschlenker.de/news.mattiasschlenker.de/balken.png");
  background-repeat: no-repeat;
  position: absolute; top: 15px; right: 0; width: 99%;
  height: 120px;
}

div.logo { 
  z-index: 1200;
  position: absolute; top: 75px; right: 0; width: 99%;
  text-align: right; 
}

div.searchform { 
  z-index: 2000;
  position: absolute; top: 85px; left: 25px;
}

div.searchform form input { 
  color: #999999;
  font-size: 10px;
  background-color: none;
  background: none;
  border-color: #d4d4d4;
  border-style: solid;
  border-width: 1px;
  border-top-width: 0px;
  border-right-width: 0px;
}


div.textfield p { line-height: 150%; }


div.leftbar h3, div.leftbar h2 { 
  font-size: 12px;
  font-family: Vera,Verdana,Arial,Helvetica,sans-serif;
  
}

div.leftbar h2 { 
  font-size: 11px;
  font-family: Vera,Verdana,Arial,Helvetica,sans-serif;
}

div.leftbar ul, div.leftbar p { 
  list-style-type: none;
  font-size: 10px;
}

div.leftbar ul li { 
  /* list-style-position: inside; */
  margin-left: -36px;
  padding-right: 10px;
}

div.leftbar ul li ul { 
  list-style-type: disc;
}

div.leftbar ul li ul li { 
  list-style-position: outside;
  margin-left: -10px;
  list-style-image: url("http://images.mattiasschlenker.de/news.mattiasschlenker.de/pfeilchen.png");
}

div.leftbar ul a:link { 
  text-decoration: none;
  color: #474747;
}

div.leftbar ul a:visited { 
  text-decoration: none;
  color: #979797;
}

div.leftbar ul a:hover { 
  text-decoration: underline;
  color: black;
}

div.textfield h2 { 
  margin-bottom: 5px;
}

div.textfield small { 
  font-size: 10px;
  color: #979797;
}

div.textfield p.links { 
  text-align: center;
  font-size: 10px;
}

div.textfield p.postmetadata a:link { 
  text-decoration: none;
  color: #bf0000;
}

div.textfield p.postmetadata a:visited { 
  text-decoration: none;
  color: #474747;
}

div.textfield p.postmetadata a:hover { 
  text-decoration: underline;
  color: black;
}


span.morl { 
  font-size: 10px;
}


div.textfield a:link, div.textfield a:visited, div.textfield a:hover { 
  text-decoration: none;
  color: #bf0000;
}

div.textfield a:hover { text-decoration: underline; }

div.textfield ol.commentlist a:link, div.textfield ol.commentlist a:hover, div.textfield ol.commentlist a:visited { 
  color: black;
}


div.textfield span.morl a:link { 
  text-decoration: none;
  color: #bf0000;
  font-weight: bold;
}

div.textfield span.morl a:visited { 
  color: #bf0000;
  text-decoration: none;
  font-weight: bold;
}

div.textfield span.morl a:hover { 
  color: #bf0000;
  text-decoration: underline;
  font-weight: bold;
}

div.textfield h1 a:link, div.textfield h1 a:hover, div.textfield h1 a:visited,
div.textfield h2 a:link, div.textfield h2 a:hover, div.textfield h2 a:visited, 
div.textfield div.post h3 a:link, div.textfield div.post h3 a:hover, div.textfield div.post h3 a:visited 
{ 
  color: black;
  text-decoration: none;
}

p.postmetadata { 
  font-size: 10px;
  text-align: center;
}

div.textfield form textarea, div.textfield form input { 
  border-color: #a5a5a5;
  border-width: 1px;
  border-style: solid;
  padding: 3px;
}

img { 
  border-width: 0px;
  margin: 0px;
  text-decoration: none;
}

div.navigation { 
  z-index: 1600;
  position: absolute; top: 135px; right: 15px; width:70%;
  text-align: right;
}

p.impressum {  color: #979797; }

div.leftbar p.impressum a:link, div.leftbar p.impressum a:visited { 
  color: #979797;
}

div.leftbar h2 { 
  margin-bottom: 7px;
}

div.leftbar ul { 
  margin-top: 5px;
  margin-bottom: 7px;
}

div.content div.leftbar p.impressum a:link { 
  text-decoration: none;
  color: #474747;
}

div.content div.leftbar p.impressum a:visited { 
  text-decoration: none;
  color: #979797;
}

div.content div.leftbar p.impressum a:hover { 
  text-decoration: underline;
  color: black;
}

div.post { 
  border-width: 0px;
  border-bottom-width: 1px;
  border-color: #d0d0d0;
  border-style: dashed;
}

div.textfield ul li { 
  list-style-image: url("http://images.mattiasschlenker.de/news.mattiasschlenker.de/pfeilchen.png");
}


div.content div.textfield div.post small a:link, div.content div.textfield div.post small a:visited { 
  color: #979797;
  text-decoration: none;
}

div.content div.textfield div.post small a:hover { 
  color: black;
  text-decoration: underline;
}

p.listing {
      margin-left:40px;
      margin-right:30px;
      background-color:white;
}

div.textfield pre {
	margin-left:32px;
	display:block;
}

/* Boxen fuer Amazon */

div.amazonbox { 
  width:120px;
  height:243px;
  margin-left:auto;
  margin-right:auto;
  padding:0px;
  padding-bottom:3px;
}

div.amazonsearch { 
  width:120px;
  height:90px;
  margin-left:auto;
  margin-right:auto;
}

iframe.amazoniframe { 
  width:120px;
  height:240px;
  border-width:0px;
}

iframe.searchiframe { 
  width:120px;
  height:90px;
  border-width:0px;
}

div.attention {
	margin:10px;
	padding:10px;
	border-width:1px;
	border-color:red;
	border-style:solid;
	background-color:white;
}

/* Microformats */

span.adr span.type {  display:none; } 
span.adr span.country-name {  display:none; } 
span.tel span.type {  display:none; } 
p.vcard span.n { display:none; }
p.vcard span.role { display:none; }
p.vcard span.org { display:none; }
span.email span.type {  display:none; } 
p.vcard a.url { display:none; }

